<!DOCTYPE html>
	<html>
		<head>
			<meta charset="utf-8">
			<meta name="viewport" content="width=device-width, initial-scale=1">
			<title>Dave's Front-End Web Dev Capstone</title>

<!-- Bootstrap -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

<!-- CSS -->
	<link rel="stylesheet" type="text/css" href="style.css">

<!-- icons -->
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
	</head>

		<body>
<!-- navbar -->
			<nav id="landing">
			<nav class="navbar navbar-expand-lg navbar-dark bg-transparent sticky-top">
			<img src=" ./photos/mylogo.png" width="30" height="30" class="d-inline-block align-top" alt="">
			  <a class="navbar-brand text-dark" href="#landing">Dave's Page</a>
			  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
			    <span class="navbar-toggler-icon"></span>
			  </button>
			  <div class="collapse navbar-collapse" id="navbarText">
			    <ul class="navbar-nav ml-auto">
			      <li class="nav-item active">
			        <a class="nav-link" href="#landing">Home<span class="sr-only"></span></a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link" href="#1">About</a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link" href="#2">Projects</a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link" href="#3">Contact</a>
			      </li>
			    </ul>
			  </div>
			</nav>

<!-- carousel -->
		<section>
			<div class="container carou">
				<div class="row">
					<div class="col-12">
						<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
						  <ol class="carousel-indicators">
						    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
						    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
						    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
						  </ol>
						  <div class="carousel-inner">
						    <div class="carousel-item active">
						      <img class="carousel1 d-block w-100 mx-auto" src=" ./photos/topmountain.jpg" alt="First slide">
						    </div>
						    <div class="carousel-item">

						      <img class="carousel2 d-block w-100 mx-auto" src=" ./photos/destinare.jpg" alt="Second slide">
						    </div>
						    <div class="carousel-item">
						    	    
						      <img class="carousel3 d-block w-100 mx-auto" src=" ./photos/sunset.jpg" alt="Third slide">
						    </div>
						  </div>
						  <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
						    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
						    <span class="sr-only">Previous</span>
						  </a>
						  <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
						    <span class="carousel-control-next-icon" aria-hidden="true"></span>
						    <span class="sr-only">Next</span>
						  </a>
						</div>
					</div>
				</div>
			</div>


		</section>

		<div id="1">.</div>

<!-- About -->
		<section id="about-me">
			<div class="m-5">
				<h1 class="text-center text-dark">About me</h1>
				<p  class="text-center text-dark">I provide front-end web development services for professionals, organizations, and private companies.</p>
				<div class="row d-flex flex-wrap">
					<div class="col-md-8 px-5">
						<h3 class="text-center text-dark">Professional Background</h3>
						<p class="text-justified text-dark">I'm an industrial engineering graduate. I first worked as a call center agent before moving to a finished goods warehouse as an operations specialist and then to a courier warehouse as a coordinator--two positions which are more in line with my college degree. When the pandemic happened in 2020 the warehouse had to close for several weeks and stopped their operations temporarily. During the downtime with the possibility of being laid off and for personal reasons, I decided it was better for me to move to a different work so I tried applying for a government job since I passed the Civil Service Commission Professional Exam. I worked as an administrative assistant under a contract which ended last December 2021. I now want to pursue my  interest in web development and I am fortunate to have found Zuitt where I can learn about it and get a job in the field.</p>
						<h3 class="text-center text-dark">Why I Chose Web Development</h3>
						<p class="text-justified text-dark">I remember as a teenager that I was customizing themes on my blog which sparked an interest in wanting to go for the web dev field, but due to circumstances it was kept in the backburner of my life for many years. Long story short, I wanted the flexibility of the work and I find it fun to build and customize websites. Nowadays as we are transitioning more and more into the digitalization of most products and services, being in the web dev field will prove to be lucrative.</p>
					</div>
					<div class="col-md-4 col-sm-12 order-first">
						<img class="dave p-4 img-fluid flex-wrap" src=" ./photos/dave.jpg">
					</div>
					</div>
					</div>
				</div>
			</div>
		</section>

		<div id="2"></div>

<!-- Projects -->
		<section id="projects">
			<div>
				<h1 class="text-center text-dark">Projects</h1>
				<p class="text-center text-dark">Check on my projects to see what I can offer.</p>
			</div>

			<div class="projects123 container d-flex">
				<div class="row">
					<div class=" col-12 col-md-4">
						<img src="https://images.pexels.com/photos/270366/pexels-photo-270366.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940" class="imgp1 img-fluid rounded">
						<h3 class="text-center text-dark">Project 1</h3>
						<p class="txtp1 text-justified text-dark">Lorem ipsum dolor sit amet consectetur adipisicing elit. Eos, voluptatibus tenetur quasi nostrum, repellat corrupti harum molestias laudantium, temporibus sapiente fugit amet perferendis! Repudiandae aliquid, officia, ex eaque quam excepturi.</p>
					</div>
					<div class="col-12 col-md-4">
						<img src="https://d2gg9evh47fn9z.cloudfront.net/1600px_COLOURBOX7398336.jpg" class="imgp2 img-fluid rounded">
						<h3 class="text-center text-dark">Project 2</h3>
						<p class="txtp2 text-justified text-dark">Lorem ipsum dolor sit amet consectetur adipisicing elit. Eos, voluptatibus tenetur quasi nostrum, repellat corrupti harum molestias laudantium, temporibus sapiente fugit amet perferendis! Repudiandae aliquid, officia, ex eaque quam excepturi.</p>
					</div>
					<div class="col-12 col-md-4">
						<img src="https://d11kvfv4kxw5s4.cloudfront.net/wp-content/uploads/sites/15/2021/05/31130410/squirtle-in-a-super-brand-1.jpg" class="imgp3 img-fluid rounded">
						<h3 class="text-center text-dark">Project 3</h3>
						<p class="txtp3 text-justified text-dark">Lorem ipsum dolor sit amet consectetur adipisicing elit. Eos, voluptatibus tenetur quasi nostrum, repellat corrupti harum molestias laudantium, temporibus sapiente fugit amet perferendis! Repudiandae aliquid, officia, ex eaque quam excepturi.</p>
					</div>
				</div>
			</div>
		</section>

		<div id="3"></div>			

<!-- Contact -->
		<section id="contact">
			<h1 class="text-center text-dark mt-5">Contact me</h1>
			<p class="text-center text-dark font-weight-bold">Email address: supdavtor@gmail.com</p>
			<p class="text-center text-dark font-weight-bold">Mobile: +63 966 203 2634</p>
			<div class="container">
				<div class="row">
					<div class="col-md-6 col-sm-12">
						<div>
						<h4 class="text-center m-3">Send me a message</h4>
						<form>
						  <div class="form-group m-3">
						    <label for="exampleFormControlInput1"> Your Email Address</label>
						    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com">
						  </div>
						  <div class="form-group m-3">
						    <label for="exampleFormControlInput1">Your Full Name</label>
						    <input type="email" class="form-control" id="exampleFormControlInput2" placeholder="Juan Dela Cruz">
						  </div>
						  <div class="form-group m-3">
						    <label for="exampleFormControlTextarea1">What is your concern?</label>
						    <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
						  </div>
						</form>
					</div>
					<div class="modal-footer d-flex justify-content-center">
					  <button type="button" class="btn btn-primary">Send</button>
					</div>
				</div>
				<div class="col-md-6 col-sm-12">
						<h5 class="text-center">Follow me on social media:</h5>
					<div class="container d-flex justify-content-center">
						<div class="row">	
							<div class="col">	
							<ul class="list-unstyled d-flex">	
								<li><a href="https://web.facebook.com/supandave/" class="fa fa-facebook" target="_blank"></a></li>
								<li><a href="https://www.instagram.com/nxpctdsht/" class="fa fa-instagram" target="_blank"></a></li>
								<li><a href="https://www.linkedin.com/in/supandave/" class="fa fa-linkedin" target="_blank"></a></li>
								<li></li>
							</ul>
							</div>
						</div>
					</div>
					<h5 class="text-center">Visit our office:</h5>
					<center class="map"><iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d15379.699412084747!2d120.58630777827067!3d15.488473777870459!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3396c63d113bd29f%3A0x28c4553fa3d6c0a3!2sSanto%20Cristo%2C%20Tarlac%20City%2C%20Tarlac!5e0!3m2!1sen!2sph!4v1645149857829!5m2!1sen!2sph" width="200" height="200" style="border:0;" allowfullscreen="" loading="lazy"></iframe></center>
				</div>
				</div>
			</div>
		</section>


<!-- footer -->
		<nav class="navbar navbar-dark bg-dark">
		  <div class="container-fluid">
		    <span class="navbar-brandx mb-0 text-light align-content-center">© 2020 Copyright. All rights reserved</span>
		  </div>
		</nav>

				      




<!-- Javascript-Bootstrap -->
	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
</body>
</html>